Bug#525443: libavcodec52: General protection fault

Adrian Lang debian at adrianlang.de
Fri Apr 24 15:30:02 UTC 2009

Package: libavcodec52
Version: 3:0.svn20090303-1
Severity: important

Error occurs with gnash 0.8.5-1 on http://www.youtube.com/watch?v=DJ4PMYphIJU and http://www.youtube.com/watch?v=5ky6vgQfU24.

Dmesg shows:

[ 4482.807391] gtk-gnash[10322] general protection ip:b6a86fe5 sp:bf9cc204 error:0 in libavcodec.so.52.20.0[b66a8000+4b9000]
[ 4519.558333] gtk-gnash[10326] general protection ip:b69e4fe5 sp:bf827864 error:0 in libavcodec.so.52.20.0[b6606000+4b9000]
[ 4549.227751] gtk-gnash[10335] general protection ip:b6a3afe5 sp:bfb7fbe4 error:0 in libavcodec.so.52.20.0[b665c000+4b9000]
[ 4868.835980] gtk-gnash[10442] general protection ip:b69fdfe5 sp:bfa432a4 error:0 in libavcodec.so.52.20.0[b661f000+4b9000]
[ 5052.422316] gtk-gnash[10527] general protection ip:b6ab5fe5 sp:bfcf8de4 error:0 in libavcodec.so.52.20.0[b66d7000+4b9000]

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.26-2-486
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages libavcodec52 depends on:
ii  libavutil49            3:0.svn20090303-1 ffmpeg utility library
ii  libc6                  2.9-4             GNU C Library: Shared libraries
ii  libfaad0               2.6.1-3.1         freeware Advanced Audio Decoder - 
ii  libgsm1                1.0.12-1          Shared libraries for GSM speech co
ii  libschroedinger-1.0-0  1.0.5-1           library for encoding/decoding of D
ii  libspeex1              1.2~rc1-1         The Speex codec runtime library
ii  libtheora0             1.0-2             The Theora Video Compression Codec
ii  libvorbis0a            1.2.0.dfsg-4      The Vorbis General Audio Compressi
ii  libvorbisenc2          1.2.0.dfsg-4      The Vorbis General Audio Compressi
ii  zlib1g                 1: compression library - runtime

libavcodec52 recommends no packages.

libavcodec52 suggests no packages.

-- no debconf information

More information about the pkg-multimedia-maintainers mailing list